@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	border-style: none;

}


#slideshow {
	background: url(../images/slideshow.jpg) no-repeat;
	height: 300px;
	width: 495px;
	position: absolute;
	margin: 10px 0px 0px 160px;
	padding: 25px 0px 0px 20px;
}
#prev, #next {
	background: url(../images/left.png) no-repeat;
	height: 50px;
	width: 50px;
	display: block;
	position: absolute;
	margin: -210px 0 0 -70px;
}
#next {
	background: url(../images/right.png) no-repeat;
	margin-left:475px;
}
.description {
	position: absolute;
	font-size: 10px;
	color: #000; 
	margin: 25px 0 0 -9px;
	width: 470px;
	height: 50px;
}
.description a {
	color: #b76b20;
	text-decoration:none;
	font-weight: bold;
	font-size: 11px;
}
.description a:hover {
	color: #95571A;
}



.slidenew {position: relative; width: 450px; height: 205px;}

.item {position: absolute; top: 0px; left: 0px; display: none; z-index: 5; opacity: 0; width: 450px; height: 250px;}
.item img { height:250px;  width: 450px;}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#slideshow { margin-left:100px;}
}



@media only screen and (max-width: 767px) {

#slideshow {margin:0 0 0 0; background-color:#FFFFFF; padding:1%; background-image:none; width:98%;position:static; height:100%;}
#slideshow img { width:100%; height:100%;}
#slideshow-nav { display:none;}
.description{ width:100%; margin:5px 0 0 0; height:auto;}
.item { width:100% !important; height:100% !important;}
.item img { height:100%;  width: 100%;}


}




